#
# spec file for package kdegraphics3 (Version 3.5.5)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    Mesa Mesa-devel OpenEXR OpenEXR-devel PolicyKit aaa_base acl alsa alsa-devel arts arts-devel atk atk-devel attr audiofile audiofile-devel audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 cairo cairo-devel coreutils cpio cpp cpp41 cracklib cups-devel cups-libs cvs cyrus-sasl db dbus-1 dbus-1-devel dbus-1-glib dbus-1-qt3 dbus-1-qt3-devel desktop-translations diffutils e2fsprogs expat fam fam-devel file fileshareset filesystem fillup findutils flac flex fltk fontconfig fontconfig-devel freetype2 freetype2-devel fribidi fribidi-devel gawk gcc gcc-c++ gcc41 gcc41-c++ gdbm gdbm-devel gettext gettext-devel giflib giflib-devel glib glib2 glib2-devel glibc glibc-devel glibc-locale glitz glitz-devel gnome-filesystem gpm grep groff gtk gtk2 gtk2-devel gzip hal hp-officeJet imlib imlib-config imlib-devel info insserv jack jack-devel kdebase3 kdelibs3 kdelibs3-arts kdelibs3-devel kdelibs3-devel-doc kdelibs3-doc klogd latex-ucs less libacl libacl-devel libart_lgpl libart_lgpl-devel libattr libattr-devel libcom_err libdrm libdrm-devel libexif libgcc41 libgcrypt libgcrypt-devel libgpg-error libgpg-error-devel libgphoto2 libgphoto2-devel libidn libidn-devel libieee1284 libjasper libjpeg libjpeg-devel liblazy liblcms liblcms-devel libltdl libmng libmng-devel libmudflap41 libnscd libogg libogg-devel libpng libpng-devel libstdc++-devel libstdc++41 libstdc++41-devel libtiff libtiff-devel libtool libusb libvolume_id libvorbis libvorbis-devel libxcrypt libxml2 libxml2-devel libxslt libxslt-devel libzio linux-kernel-headers logrotate m4 mDNSResponder-devel mDNSResponder-lib make man mktemp module-init-tools ncurses ncurses-devel net-snmp net-snmp-devel net-tools netcfg openldap2-client openssl openssl-devel pam pam-modules pango pango-devel patch pcre pcre-devel perl perl-TermReadKey permissions pkgconfig pm-utils pmtools poppler poppler-devel poppler-qt popt popt-devel procinfo procps psmisc pwdutils python qt3 qt3-devel qt3-devel-doc rcs readline resmgr rpm rpm-devel rrdtool sane sed sensors sgml-skel sqlite strace sudo sysfsutils sysvinit tar tcpd tcpd-devel te_ams te_kpath te_latex tetex texinfo timezone udev unsermake unzip update-desktop-files util-linux vim xorg-x11 xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libICE xorg-x11-libICE-devel xorg-x11-libSM xorg-x11-libSM-devel xorg-x11-libX11 xorg-x11-libX11-devel xorg-x11-libXau xorg-x11-libXau-devel xorg-x11-libXdmcp xorg-x11-libXdmcp-devel xorg-x11-libXext xorg-x11-libXext-devel xorg-x11-libXfixes xorg-x11-libXfixes-devel xorg-x11-libXmu xorg-x11-libXmu-devel xorg-x11-libXp xorg-x11-libXp-devel xorg-x11-libXpm xorg-x11-libXpm-devel xorg-x11-libXprintUtil xorg-x11-libXprintUtil-devel xorg-x11-libXrender xorg-x11-libXrender-devel xorg-x11-libXt xorg-x11-libXt-devel xorg-x11-libXv xorg-x11-libXv-devel xorg-x11-libfontenc xorg-x11-libfontenc-devel xorg-x11-libs xorg-x11-libxkbfile xorg-x11-libxkbfile-devel xorg-x11-proto-devel xorg-x11-util-devel xorg-x11-xtrans-devel xpdf-tools zlib zlib-devel

Name:           kdegraphics3
BuildRequires:  OpenEXR-devel fribidi-devel giflib-devel imlib-config imlib-devel kdebase3 kdelibs3-devel kdelibs3-devel-doc libexif libjasper net-snmp-devel qt3-devel-doc sane te_ams te_kpath te_latex
%if %suse_version > 930
BuildRequires:  poppler-devel poppler-qt
%endif
%if %suse_version > 1000
BuildRequires:  xpdf-tools
%endif
%if %suse_version > 1010
BuildRequires:  libgphoto2-devel
%endif
%ifarch %ix86 ia64 x86_64
BuildRequires:  hp-officeJet
%endif
License:        GPL v2 or later
Group:          Productivity/Graphics/Viewers
Provides:       kuickshow kdegraphics3-kfile-plugins kgamma
Obsoletes:      kuickshow kdegraphics3-kfile-plugins kgamma
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       kdelibs3 >= %( echo `rpm -q --queryformat '%{VERSION}' kdelibs3` )
Summary:        Base Libraries for KDE Graphics Applications
Version:        3.5.5
Release:        43.5
Source0:        kdegraphics-%{version}.tar.bz2
Patch0:         3_5_BRANCH.diff
Patch1:         prefer-kpdf.diff
Patch2:         enable-orcad.diff
Patch3:         enable-agg.diff
Patch6:         bugzilla-113799-render-fi-correctly.patch
Patch7:         bugzilla-113799-disable-byte-code-interpreter.patch
Patch8:         use_xorg_conf.diff
Patch9:         better-exif.patch
Patch10:        fix-kcmshell-kgamma.diff
Patch11:        post-3.5.5-kdegraphics-CVE-2007-0104.diff
Patch12:        xpdf-CVE-2007-3387.diff
Patch13:        post-3.5.5-kdegraphics-CVE-2007-5393.diff
Patch14:        kpdf-old-xpdf-exit.diff
Patch16:        r734456.diff
Patch17:        add-gmallocn_checkoverflow.diff
Requires:       ghostscript-x11
Provides:       kdegraphics3-viewer:/opt/kde3/bin/kuickshow
Provides:       kdegraphics3:/opt/kde3/bin/ksnapshot
Obsoletes:      kdegraphics3-viewer

%description
The base applications and libraries for KDE graphics applications.

All kfile plug-ins (to generate previews in konqueror) are also in this
package.

More kdegraphics applications can be found in:

- kdegraphics3-fax

- kdegraphics3-kamera

- kdegraphics3-pdf

- kdegraphics3-postscript

- kdegraphics3-imaging

- kdegraphics3-scan

- kdegraphics3-tex

- kdegraphics3-extra



Authors:
--------
    The KDE Team <kde@kde.org>

%debug_package
%package devel
Requires:       kdegraphics3 kdelibs3-devel
Summary:        Include Files and Libraries mandatory for Development.
Group:          Development/Libraries/KDE

%description devel
This package contains all necessary include files and libraries needed
to develop applications that require these.



Authors:
--------
    The KDE Team <kde@kde.org>

%package imaging
# usesubdirs kview kiconedit kuickshow kview kiconedit
Summary:        Image-Related KDE Applications
Group:          Productivity/Graphics/Viewers
Provides:       kdegraphics3:/opt/kde3/bin/kuickshow
Obsoletes:      kdegraphics3-viewer

%description imaging
* kiconedit - icon editor

* kolourpaint - simple paint application

* kview - another modular picture viewer

* kuickshow - a fast picture viewer



Authors:
--------
    The KDE Team <kde@kde.org>

%package extra
# usesubdirs kruler kcoloredit
Summary:        Small KDE Graphics Applications
Group:          Productivity/Graphics/Viewers
Obsoletes:      kdegraphics3-viewer

%description extra
Small KDE graphics applications.

* kcolorchooser - identify color values.

* kcoloredit - for editing color palettes

* kruler - a desktop ruler for measuring pixels



Authors:
--------
    The KDE Team <kde@kde.org>

%package 3D
# usesubdirs kpovmodeler
Summary:        3D Scene Creator
Group:          Productivity/Graphics/Viewers
Provides:       kpovmodeler
Obsoletes:      kpovmodeler
Requires:       povray

%description 3D
KPovModeler can create scenes for rendering with POV-Ray.



Authors:
--------
    The KDE Team <kde@kde.org>

%package tex
# usesubdirs kdvi
# usefiles /opt/kde3/bin/kviewshell
Summary:        DVI File Viewer
Group:          Productivity/Publishing/TeX/Frontends
Requires:       tetex
Provides:       kdegraphics3:/opt/kde3/bin/kdvi
Provides:       kdegraphics3-viewer:/opt/kde3/bin/kviewshell
Obsoletes:      kdegraphics3-viewer

%description tex
KDVI shows and prints DVI files. DVI files are generated by TeX and
LaTeX.



Authors:
--------
    The KDE Team <kde@kde.org>

%package scan
Provides:       kooka kscanlib kdegraphics3-kooka
Obsoletes:      kooka kscanlib kdegraphics3-kooka
Summary:        Kooka, the Scanning Program for KDE
Group:          Hardware/Scanner
%if %suse_version > 820
Requires:       ocrad
%endif

%description scan
Kooka is an image scanning program for KDE that uses the SANE library.
This offers scan capabilities to a wide range of scanner hardware.

As well as a user-friendly interface, Kooka offers basic image
manipulation routines like rotating, mirroring, etc. Additionally, it
has a save assistant that helps to find the correct image format. The
image gallery and a configurable thumbnail view makes it easy to
organize the scans.

Kooka supports OCR (Optical Character Recognition) on your scans. Two
open source  OCR programs, ocrad and gocr are available as plugins to
Kooka.



Authors:
--------
    Klaas Freitag <freitag@suse.de>

%package fax
# usesubdirs kfax kfaxview
Summary:        KDE fax viewer
Group:          Productivity/Graphics/Viewers
Provides:       kdegraphics3:/opt/kde3/bin/kfax
Requires:       tiff

%description fax
This package can show and print received fax files.



Authors:
--------
    The KDE Team <kde@kde.org>

%package pdf
# usesubdirs kpdf
Summary:        KDE PDF File Viewer
Group:          Productivity/Graphics/Viewers
Provides:       kdegraphics3:/opt/kde3/bin/kpdf
%if %suse_version > 900
%if %suse_version > 1000
Requires:       xpdf-tools
%else
Requires:       xpdf-config
%endif
%endif
%if %suse_version == 910
Requires:       xpdf
%endif

%description pdf
This package contains KPDF, an application to show and print PDF files.



Authors:
--------
    The KDE Team <kde@kde.org>

%package postscript
# usesubdirs kghostview
Summary:        KDE Postscript File Viewer
Group:          Productivity/Graphics/Viewers
Provides:       kdegraphics3:/opt/kde3/bin/kghostview

%description postscript
This package contains KGhostView, an application to show and print
Postscript files.



Authors:
--------
    The KDE Team <kde@kde.org>

%if %suse_version > 820
%package kamera
# usesubdirs kamera
Summary:        KDE digital camera application
Group:          Hardware/Other
Provides:       kdegraphics3:/opt/kde3/lib/kde3/kio_kamera.so

%description kamera
Kamera is a konqueror plugin for digital cameras. It is mostly used for
cameras that are connected via serial port, while usb-cameras are
directly supported by the kernel.



Authors:
--------
    The KDE Team <kde@kde.org>

%endif
%prep
%setup -q -n kdegraphics-%{version}
%patch0
%patch1
%patch2
%if %suse_version > 920
#%patch3
%endif
%patch6 -p1
%patch7 -p1
%patch8
%patch9
%patch10
%patch11
%patch12
%patch13
%patch14
%patch16
%patch17
# gift is not maintained anymore and broken
rm -rf kmrml
. /etc/opt/kde3/common_options
update_admin

%build
. /etc/opt/kde3/common_options
export CXXFLAGS="-I/usr/include/agg2/ $CXXFLAGS"
./configure $configkde \
            --with-gphoto2-libraries=%_libdir 
make %{?jobs:-j %jobs}

%install
. /etc/opt/kde3/common_options
make DESTDIR=$RPM_BUILD_ROOT $INSTALL_TARGET
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Graphics/kruler.desktop
kde_post_install
mkdir -p $RPM_BUILD_ROOT/opt/kde3/share/applnk/.hidden
mv $RPM_BUILD_ROOT/opt/kde3/share/applications/kde/kgamma.desktop $RPM_BUILD_ROOT/opt/kde3/share/applnk/.hidden/
%suse_update_desktop_file kpovmodeler    Graphics 3DGraphics
%suse_update_desktop_file kolourpaint    Graphics RasterGraphics
%suse_update_desktop_file kiconedit      Graphics RasterGraphics
%suse_update_desktop_file kview          Graphics Viewer
%suse_update_desktop_file kuickshow      Graphics Viewer
%suse_update_desktop_file kooka          Graphics Scanning
%suse_update_desktop_file -r kruler         Utility DesktopUtility
%suse_update_desktop_file -r ksnapshot      Utility DesktopUtility
%suse_update_desktop_file -r kcolorchooser  Utility DesktopUtility
%suse_update_desktop_file -r kcoloredit     Utility DesktopUtility
%suse_update_desktop_file -u kfax        Office Viewer
%suse_update_desktop_file kghostview     Office Viewer
%suse_update_desktop_file kdvi           Office Viewer
%suse_update_desktop_file kpdf           Office Viewer
%suse_update_desktop_file kfaxview       Office Viewer
%suse_update_desktop_file kamera

%clean
rm -rf $RPM_BUILD_ROOT

%post
%run_ldconfig

%postun
%run_ldconfig

%post extra
%run_ldconfig

%post tex
%run_ldconfig

%post fax
%run_ldconfig

%post 3D
%run_ldconfig

%post scan
%run_ldconfig

%post postscript
%run_ldconfig

%postun extra
%run_ldconfig

%postun tex
%run_ldconfig

%postun fax
%run_ldconfig

%postun 3D
%run_ldconfig

%postun postscript
%run_ldconfig

%postun scan
%run_ldconfig

%postun imaging
%run_ldconfig

%post imaging
%run_ldconfig

%files
%defattr(-,root,root)
%dir /opt/kde3/share/icons/hicolor/16x16
%dir /opt/kde3/share/icons/hicolor/16x16/apps
%dir /opt/kde3/share/icons/hicolor/32x32
%dir /opt/kde3/share/icons/hicolor/32x32/apps
%dir /opt/kde3/share/icons/hicolor/48x48
%dir /opt/kde3/share/icons/hicolor/48x48/apps
/opt/kde3/bin/ksnapshot
/opt/kde3/bin/kviewshell
/opt/kde3/bin/xf86gammacfg
/opt/kde3/%_lib/kde3/kcm_kgamma.*
/opt/kde3/%_lib/kde3/kfile_bmp.*
/opt/kde3/%_lib/kde3/kfile_dvi.*
/opt/kde3/%_lib/kde3/kfile_ico.*
/opt/kde3/%_lib/kde3/kfile_jpeg.*
/opt/kde3/%_lib/kde3/kfile_pcx.*
/opt/kde3/%_lib/kde3/kfile_pn*
/opt/kde3/%_lib/kde3/kfile_t*
/opt/kde3/%_lib/kde3/kfile_xbm.*
/opt/kde3/%_lib/kde3/kfile_ps.*
/opt/kde3/%_lib/kde3/kfile_dds.*
/opt/kde3/%_lib/kde3/kfile_xpm.*
/opt/kde3/%_lib/kde3/gsthumbnail.*
/opt/kde3/%_lib/kde3/kfile_rgb.*
/opt/kde3/%_lib/kde3/emptymultipagepart.*
/opt/kde3/share/services/kfile_ps.desktop
/opt/kde3/%_lib/kde3/kviewerpart.*
/opt/kde3/%_lib/libkdeinit_kuickshow.*
/opt/kde3/%_lib/libkmultipage.*
/opt/kde3/share/applications/kde/ksnapshot.desktop
%dir /opt/kde3/share/applnk/.hidden
/opt/kde3/share/applnk/.hidden/kgamma.desktop
/opt/kde3/share/apps/kgamma
/opt/kde3/share/apps/kviewerpart
/opt/kde3/share/apps/kviewshell
/opt/kde3/share/apps/kviewviewer
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kgamma
/opt/kde3/share/icons/*/*/*/kgamma.*
/opt/kde3/share/icons/*/*/*/ksnapshot.*
/opt/kde3/share/icons/*/*/*/kviewshell.*
/opt/kde3/share/services/emptymultipage.desktop
/opt/kde3/share/services/kfile_bmp.desktop
/opt/kde3/share/services/kfile_dvi.desktop
/opt/kde3/share/services/kfile_ico.desktop
/opt/kde3/share/services/kfile_jpeg.desktop
/opt/kde3/share/services/kfile_pcx.desktop
/opt/kde3/share/services/kfile_pn*
/opt/kde3/share/services/kfile_t*
/opt/kde3/share/services/kfile_rgb.desktop
/opt/kde3/share/services/kfile_xbm.desktop
/opt/kde3/share/services/kfile_dds.desktop
/opt/kde3/share/services/kfile_xpm.desktop
/opt/kde3/share/services/gsthumbnail.desktop
/opt/kde3/share/servicetypes/kmultipage.desktop
/opt/kde3/share/config.kcfg/kviewshell.kcfg
%doc %lang(en) /opt/kde3/share/doc/HTML/en/ksnapshot
/opt/kde3/%_lib/kde3/djvuviewpart.la
/opt/kde3/%_lib/kde3/djvuviewpart.so
/opt/kde3/%_lib/kde3/kfile_gif.la
/opt/kde3/%_lib/kde3/kfile_gif.so
/opt/kde3/%_lib/kde3/kfile_raw.la
/opt/kde3/%_lib/kde3/kfile_raw.so
/opt/kde3/%_lib/kde3/libdjvu.la
/opt/kde3/%_lib/kde3/libdjvu.so
/opt/kde3/share/apps/djvumultipage.rc
/opt/kde3/share/config.kcfg/djvumultipage.kcfg
/opt/kde3/share/services/djvumultipage.desktop
/opt/kde3/share/services/kfile_gif.desktop
/opt/kde3/share/services/kfile_raw.desktop
%if %suse_version > 930
/opt/kde3/%_lib/kde3/kfile_pdf.*
/opt/kde3/share/services/kfile_pdf.desktop
%endif
%if %suse_version > 910
/opt/kde3/%_lib/kde3/kfile_exr.*
/opt/kde3/share/services/kfile_exr.desktop
%endif
%if %suse_version > 810
/opt/kde3/bin/printnodetest
/opt/kde3/bin/svgdisplay
/opt/kde3/%_lib/kde3/libksvg*
/opt/kde3/%_lib/kde3/svgthumbnail.*
/opt/kde3/%_lib/libksvg.*
/opt/kde3/%_lib/libtext2path.*
/opt/kde3/share/apps/ksvg
/opt/kde3/share/services/ksvg*
/opt/kde3/share/services/svgthumbnail.desktop
/opt/kde3/share/servicetypes/ksvgrenderer.desktop
%endif

%files imaging
%defattr(-,root,root)
/opt/kde3/bin/kuickshow
/opt/kde3/bin/kiconedit
/opt/kde3/bin/kview
/opt/kde3/bin/kolourpaint
/opt/kde3/%_lib/kde3/kuickshow.*
/opt/kde3/share/applications/kde/kuickshow.desktop
/opt/kde3/share/apps/kuickshow
/opt/kde3/share/icons/*/*x*/*/kuickshow.png
/opt/kde3/%_lib/kde3/kcm_kview*
/opt/kde3/%_lib/kde3/kview_*
/opt/kde3/%_lib/kde3/kview.*
/opt/kde3/%_lib/kde3/libkview*
/opt/kde3/%_lib/kde3/libphotobook.*
/opt/kde3/%_lib/libkdeinit_kview.*
/opt/kde3/%_lib/libkimageviewer.*
/opt/kde3/share/applications/kde/kiconedit.desktop
/opt/kde3/share/applications/kde/kview.desktop
/opt/kde3/share/applications/kde/kolourpaint.desktop
/opt/kde3/share/apps/kiconedit
/opt/kde3/share/apps/kview
/opt/kde3/share/apps/kolourpaint
/opt/kde3/share/apps/photobook
/opt/kde3/share/icons/*/*/*/kolourpaint.*
/opt/kde3/share/icons/*/*/*/kiconedit.*
/opt/kde3/share/icons/*/*/*/kview.*
/opt/kde3/share/services/kview*
/opt/kde3/share/servicetypes/kimageviewer*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kiconedit
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kview
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kolourpaint
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kuickshow
/opt/kde3/share/icons/*/*/apps/photobook.*
/opt/kde3/share/services/photobook.desktop

%files extra
%defattr(-,root,root)
/opt/kde3/bin/kcolor*
/opt/kde3/bin/kruler
/opt/kde3/share/applications/kde/kc*
/opt/kde3/share/applications/kde/kruler.desktop
/opt/kde3/share/apps/kcoloredit
/opt/kde3/share/apps/kruler
/opt/kde3/share/icons/*/*/*/kcolorchooser.*
/opt/kde3/share/icons/*/*/*/kcoloredit.*
/opt/kde3/share/icons/*/*/*/kruler.*
/opt/kde3/share/services/kconfiguredialog
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kcoloredit
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kruler

%files scan
%defattr(-,root,root)
/opt/kde3/share/icons/*/??x??/*/palette_*.png
/opt/kde3/%_lib/libkscan*
/opt/kde3/bin/kooka
/opt/kde3/share/apps/kooka
/opt/kde3/share/applications/kde/kooka.desktop
/opt/kde3/share/services/scanservice.desktop
/opt/kde3/share/config/kookarc
%doc %lang(en) /opt/kde3/share/doc/HTML/*/kooka

%files 3D
%defattr(-,root,root)
/opt/kde3/bin/kpovmodeler
/opt/kde3/%_lib/libkpovmodeler.*
/opt/kde3/%_lib/kde3/libkpovmodelerpart.*
/opt/kde3/share/applications/kde/kpovmodeler.desktop
/opt/kde3/share/apps/kpovmodeler
/opt/kde3/share/icons/*/*/*/kpovmodeler_doc.*
/opt/kde3/share/icons/*/*/*/kpovmodeler.*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kpovmodeler/

%files tex
%defattr(-,root,root)
/opt/kde3/bin/kdvi
/opt/kde3/%_lib/kde3/kdvipart.*
/opt/kde3/share/applications/kde/kdvi.desktop
/opt/kde3/share/apps/kdvi
/opt/kde3/share/config.kcfg/kdvi.kcfg
/opt/kde3/share/icons/*/*/*/kdvi.*
/opt/kde3/share/services/kdvimultipage.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kdvi

%files fax
%defattr(-,root,root)
/opt/kde3/bin/kfax
/opt/kde3/bin/kfaxview
/opt/kde3/share/applications/kde/kfax.desktop
/opt/kde3/share/apps/kfax
/opt/kde3/share/icons/*/*/*/kfaxview.*
/opt/kde3/share/icons/*/*/*/kfax.*
/opt/kde3/%_lib/kde3/kfaxviewpart.la
/opt/kde3/%_lib/kde3/kfaxviewpart.so
/opt/kde3/%_lib/libkfaximage.la
/opt/kde3/%_lib/libkfaximage.so
/opt/kde3/share/applications/kde/kfaxview.desktop
%dir /opt/kde3/share/apps/kfaxview
/opt/kde3/share/apps/kfaxview/kviewshell.rc
/opt/kde3/share/services/kfaxmultipage.desktop
/opt/kde3/share/services/kfaxmultipage_tiff.desktop

%files pdf
%defattr(-,root,root)
/opt/kde3/bin/kpdf
/opt/kde3/%_lib/kde3/libkpdfpart.*
/opt/kde3/share/applications/kde/kpdf.desktop
/opt/kde3/share/apps/kpdf*
/opt/kde3/share/icons/*/*/*/kpdf.*
/opt/kde3/share/services/kpdf_part.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kpdf
/opt/kde3/share/config.kcfg/kpdf.kcfg

%files postscript
%defattr(-,root,root)
/opt/kde3/bin/kghostview
/opt/kde3/%_lib/libkghostviewlib.*
/opt/kde3/%_lib/kde3/libkghostviewpart.*
/opt/kde3/share/applications/kde/kghostview.desktop
/opt/kde3/share/apps/kghostview
/opt/kde3/share/config.kcfg/kghostview.kcfg
/opt/kde3/share/apps/kconf_update/kghostview.upd
/opt/kde3/share/apps/kconf_update/update-to-xt-names.pl
/opt/kde3/share/icons/*/*x*/*/kghostview.png
/opt/kde3/share/services/kghostview_part.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kghostview
%if %suse_version > 820

%files kamera
%defattr(-,root,root)
/opt/kde3/%_lib/kde3/kcm_kamera.*
/opt/kde3/%_lib/kde3/kio_kamera.*
/opt/kde3/share/icons/*/*/*/camera.*
/opt/kde3/share/icons/*/*/*/camera_test.*
/opt/kde3/share/services/camera.protocol
/opt/kde3/share/applications/kde/kamera.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kamera
%endif

%files devel
%defattr(-,root,root)
%if %suse_version > 810
/opt/kde3/include/dom/SVG*
/opt/kde3/include/ksvg
/opt/kde3/include/libtext2path-0.1
%dir /opt/kde3/include/kviewshell
/opt/kde3/include/kviewshell/anchor.h
/opt/kde3/include/kviewshell/bookmark.h
/opt/kde3/include/kviewshell/documentPageCache.h
/opt/kde3/include/kviewshell/documentRenderer.h
/opt/kde3/include/kviewshell/documentWidget.h
/opt/kde3/include/kviewshell/history.h
/opt/kde3/include/kviewshell/hyperlink.h
/opt/kde3/include/kviewshell/kmultipage.h
/opt/kde3/include/kviewshell/length.h
/opt/kde3/include/kviewshell/pageNumber.h
/opt/kde3/include/kviewshell/pageSize.h
/opt/kde3/include/kviewshell/pageView.h
/opt/kde3/include/kviewshell/renderedDocumentPage.h
/opt/kde3/include/kviewshell/renderedDocumentPagePixmap.h
/opt/kde3/include/kviewshell/renderedDocumentPagePrinter.h
/opt/kde3/include/kviewshell/selection.h
/opt/kde3/include/kviewshell/simplePageSize.h
/opt/kde3/include/kviewshell/textBox.h
/opt/kde3/include/kviewshell/zoom.h
/opt/kde3/include/kviewshell/zoomlimits.h
%endif
/opt/kde3/include/*.h
%changelog
* Fri Nov 09 2007 - dmueller@suse.de
- remove exit() calls
* Fri Nov 02 2007 - dmueller@suse.de
- fix multiple xpdf vulnerabilities (CVE-2007-4352,
  CVE-2007-5392, CVE-2007-5393, #335637)
* Mon Jul 23 2007 - dmueller@suse.de
- fix integer overflow (CVE-2007-3387, #291690)
* Mon Jan 15 2007 - dmueller@suse.de
- add patch for kpdf DoS vulnerability (CVE-2007-0104, #233113)
* Thu Nov 09 2006 - stbinner@suse.de
- fix "kcmshell gamma" showing up empty (#216533)
- remove historic "Provides:" (#218798)
* Tue Oct 31 2006 - coolo@suse.de
- add 3_5_BRANCH.diff (kpdf fixes)
* Thu Oct 26 2006 - meissner@suse.de
- buildrequires libgphoto2-devel.
* Mon Oct 23 2006 - llunak@suse.cz
- make jpeg file plugin use libexif for reading exif data (#167139)
* Tue Oct 03 2006 - stbinner@suse.de
- update to 3.5.5 release tarball
* Sat Sep 09 2006 - meissner@suse.de
- correctlu use RPM_OPT_FLAGS
* Wed Aug 23 2006 - stbinner@suse.de
- add 3_5_BRANCH.diff (kpdf, kgamma, kamera and kdvi fixes)
* Mon Jul 24 2006 - coolo@suse.de
- update to KDE 3.5.4:
  * several fixes within kpdf
  * fixes in kpovmodeller, kview, ksnapshot and kolourpaint
* Tue Jun 20 2006 - stbinner@suse.de
- fix build
* Mon Jun 12 2006 - stbinner@suse.de
- add 3_5_BRANCH to fix build (OpenEXR configure check)
* Mon May 29 2006 - adrian@suse.de
- do not require poppler for < 10.0
* Fri May 26 2006 - dmueller@suse.de
- fix provides (#1798744)
* Wed May 24 2006 - stbinner@suse.de
- update to KDE 3.5.3
  * several fixes to kpdf, kuickshow, kghostview, kiconedit, kooka
* Sat May 20 2006 - adrian@suse.de
- do not BuildRequire agg-devel, it is not used
- do not require xpdf-tools for < 10.1
* Mon May 15 2006 - stbinner@suse.de
- update to KDE 3.5.2 and 3_5_BRANCH.diff
  * KDVI
     - Fix problems with PS header inclusion (bug #105477)
  * KPDF
     - Don't destroy the document when overwriting itself with
  save as...(bug #120674)
     - Fix crash on some documents (bug #120985)
     - Fix crash when embedded on Konqueror (bug #121556)
  * KolourPaint
     - Printing improvements (bug #108976)
     - Respect image DPI
     - Fit image to page if image is too big
     - Center image on page
* Mon Apr 24 2006 - stbinner@suse.de
- write to xorg.conf and don't destroy XF86Config symlink (#168621)
* Wed Apr 12 2006 - meissner@suse.de
- kamera ioslave: add mimetypes for the directories
  on the camera, or the default "open in window" slave
  is confused.
* Thu Feb 16 2006 - stbinner@suse.de
- fix %%suse_update_desktop_file parameter order
  + add kde_post_install to %%install
* Thu Feb 02 2006 - dmueller@suse.de
- update 3.5 branch to include fix for kpdf (CVE-2006-0301)
* Mon Jan 30 2006 - stbinner@suse.de
- update to 3.5 branch
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Sun Jan 22 2006 - stbinner@suse.de
- update to 3.5.1
- don't show kfax in the menu
* Sun Jan 08 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Mon Jan 02 2006 - stbinner@suse.de
- fix xpdf-tools dependency for older distributions
* Wed Dec 14 2005 - dmueller@suse.de
- update 3_5_BRANCH
* Fri Dec 09 2005 - dmueller@suse.de
- update to 3_5_BRANCH
* Wed Dec 07 2005 - dmueller@suse.de
- update to 3_5_BRANCH
* Fri Nov 25 2005 - nadvornik@suse.cz
- changed xpdf-config to xpdf-tools in nfb
* Mon Nov 21 2005 - stbinner@suse.de
- update to version 3.5 RC 2
* Thu Nov 10 2005 - stbinner@suse.de
- update to version 3.5 RC 1
* Thu Oct 20 2005 - dmueller@suse.de
- build
* Wed Oct 12 2005 - stbinner@suse.de
- update to version 3.4.92 (3.5 Beta 2)
* Tue Oct 11 2005 - stbinner@suse.de
- fix build (.desktop check error, renamed file)
* Mon Oct 10 2005 - coolo@suse.de
- fix build against qt 3.3.5 (3.5 update)
* Tue Sep 27 2005 - coolo@suse.de
- give kview a ldconfig
* Thu Sep 22 2005 - stbinner@suse.de
- update to version 3.4.91 (3.5 Beta)
* Wed Aug 31 2005 - mfabian@suse.de
- Bugzilla #113799 - kpdf doesn't render PDF documents properly:
  + don't use hinting when freetype2 is compiled with byte code
  interpreter.
  + fix rendering of 'fi' ligatures
  (patch by Takashi Iwai <tiwai@suse.de>).
* Tue Aug 23 2005 - meissner@suse.de
- Fixed kamera ioslave to use "usb:" ports when
  the "usb:XXX,YYY" port is not found. (when just 1
  camera is attached). #106225
* Mon Aug 22 2005 - dmueller@suse.de
- update 3.4 branch (kpdf fixes, #99663)
* Mon Aug 22 2005 - ro@suse.de
- added directory to filelist
* Fri Aug 19 2005 - meissner@suse.de
- Fixes for the camera:/ io-slave reported by coolo:
	- do not hang on some special errors.
	- fixed problem with camera://Camera@Port without leading /
* Mon Aug 15 2005 - coolo@suse.de
- fix file list
* Mon Aug 15 2005 - coolo@suse.de
- update to 3.4 branch (tons of kpdf fixes)
* Mon Aug 08 2005 - dmueller@suse.de
- add patch to fix memory corruption in kfile_png on 64bit
* Fri Jul 22 2005 - coolo@suse.de
- update to version 3.4.2
* Fri Jul 15 2005 - dmueller@suse.de
- apply takashi's xpdf improvements to fix #96561
* Tue May 24 2005 - adrian@suse.de
- update to version 3.4.1
* Sun May 22 2005 - coolo@suse.de
- fix build with gcc4 again
* Thu Mar 31 2005 - coolo@suse.de
- giving gcc4 it's NULL
* Thu Mar 17 2005 - adrian@suse.de
- BRANCH update
  * fixes links in kpdf under images
* Tue Mar 15 2005 - adrian@suse.de
- prefer also main kpdf over acroread
- kpdf navigation fix
- make kghostview and kfax "Document Viewers"
* Mon Mar 14 2005 - adrian@suse.de
- update to current BRANCH to fetch 64bit kpdf fixes from Tiwai
* Thu Mar 10 2005 - adrian@suse.de
- update to current branch
- prefer kpdf kpart over nsplugin(acroread)
* Sat Mar 05 2005 - adrian@suse.de
- update to 3.4.0 final
* Sat Feb 26 2005 - adrian@suse.de
- update to version 3.4.0 RC 1
* Mon Feb 14 2005 - adrian@suse.de
- update from CVS
* Fri Feb 11 2005 - adrian@suse.de
- update from CVS
* Mon Feb 07 2005 - adrian@suse.de
- update to beta 2
* Fri Jan 28 2005 - adrian@suse.de
- update to current snapshot
* Fri Jan 21 2005 - adrian@suse.de
- update to current snapshot
* Sun Jan 09 2005 - adrian@suse.de
- update to beta 1 final
* Wed Jan 05 2005 - adrian@suse.de
- add Requires for tiff package to support printing in kfax again
* Wed Jan 05 2005 - coolo@suse.de
- update to 3.4 beta 1
* Fri Dec 17 2004 - coolo@suse.de
- fix build
* Wed Dec 08 2004 - adrian@suse.de
- update to version 3.4 alpha 1
* Mon Nov 29 2004 - adrian@suse.de
- update to version 3.3.2
* Tue Oct 12 2004 - adrian@suse.de
- update to version 3.3.1
* Tue Oct 05 2004 - adrian@suse.de
- update security fix to version for xpdf 3.0
  (got updated for KDE 3.3.1, #46227)
* Mon Sep 27 2004 - adrian@suse.de
- add security fix for kpdf (#46227)
* Mon Sep 27 2004 - adrian@suse.de
- preconfigure kooka to use orcad, patch by Klaas
* Sun Sep 26 2004 - adrian@suse.de
- use current BRANCH
  * moves kgamma into kcontrol menu
  * --enable-final fixes
* Thu Sep 09 2004 - adrian@suse.de
- update to current BRANCH
- fix menu entries
- branch image tools into -imaging sub package
* Tue Sep 07 2004 - adrian@suse.de
- update to current BRANCH
  * solves invalid menu items for kgamma
* Mon Aug 16 2004 - adrian@suse.de
- update to version 3.3.0 final
* Tue Aug 10 2004 - adrian@suse.de
- update to version 3.3.0 RC2
* Tue Aug 03 2004 - adrian@suse.de
- do not add a Categories line to kcm kamera desktop file
* Tue Jul 20 2004 - adrian@suse.de
- update to KDE 3.2.92 (3.3 beta 2)
* Wed Jun 30 2004 - adrian@suse.de
- enable EXR kfile plugin
* Tue Jun 29 2004 - adrian@suse.de
- update to version 3.2.91
* Mon May 31 2004 - adrian@suse.de
- update to version 3.2.3
* Thu Apr 22 2004 - adrian@suse.de
- fix requires, reported by Manfred Tremmel
* Tue Apr 20 2004 - adrian@suse.de
- apply 3_2_BRANCH patch
* Mon Apr 19 2004 - adrian@suse.de
- do not build kmrml anymore, we dropped gift
* Mon Apr 19 2004 - adrian@suse.de
- fix build with new compilers
* Fri Apr 16 2004 - adrian@suse.de
- fix build for 8.2
* Wed Mar 31 2004 - coolo@suse.de
- apply fix from cvs
  * removes not working kpdf actions
* Sat Mar 27 2004 - adrian@suse.de
- apply fix from cvs
  * fixes loading of dvi files in kdvi via konqueror
* Wed Mar 17 2004 - adrian@suse.de
- do not require gocr anymore
- reduce preference of kpdf (we want to use acroread)
- move kpdf and kdvi to Office menu
- new kooka-044.diff from freitag
* Tue Mar 16 2004 - coolo@suse.de
- also build require xpdf-config for the config file
* Sat Mar 13 2004 - coolo@suse.de
- update to 3.2 branch for xpdf fix
- require xpdf-config
* Sun Mar 07 2004 - meissner@suse.de
- kamera: make usb cameras show up.
- fixed -scan filelist to avoid duplicates.
* Wed Mar 03 2004 - freitag@suse.de
- added patch to bring kooka to version 0.44:
  * Improved ocr with ocrad
  * save rotation code
* Mon Mar 01 2004 - coolo@suse.de
- update to version 3.2.1
* Wed Feb 25 2004 - adrian@suse.de
- show svg files in ksvg, instead khtml
* Wed Feb 18 2004 - adrian@suse.de
- split kpdf into own -pdf subpackage
* Wed Feb 18 2004 - adrian@suse.de
- apply current 3_2_BRANCH
- add Categories to kpdf
* Tue Feb 17 2004 - adrian@suse.de
- fix Categories
* Mon Feb 02 2004 - adrian@suse.de
- fix file list
* Thu Jan 29 2004 - adrian@suse.de
- build kooka again (-scan sub package)
* Wed Jan 28 2004 - adrian@suse.de
- updaet to version 3.2.0 final
* Sun Jan 18 2004 - adrian@suse.de
- update to version 3.1.95 ( KDE 3.2 RC1 )
* Tue Jan 13 2004 - adrian@suse.de
- update to snapshot 2004011309
* Mon Dec 01 2003 - adrian@suse.de
- update to 3.1.94 ( KDE 3.2 beta 2 )
* Thu Nov 13 2003 - adrian@suse.de
- update to new snapshot from 2003102409
* Wed Oct 29 2003 - adrian@suse.de
- update to KDE 3.2 beta1
* Tue Oct 21 2003 - adrian@suse.de
- update to snapshot 2003102008
* Sun Oct 05 2003 - adrian@suse.de
- update to snapshot 2003100510
* Mon Sep 29 2003 - adrian@suse.de
- update to version 1.1.92 (KDE 3.2 alpha 2)
* Thu Sep 18 2003 - meissner@suse.de
- kamera ioslave: try opening the camera multiple times if an
  open failed because another slave was running in the background.
  [#30923]
* Tue Sep 09 2003 - adrian@suse.de
- update to version 3.1.4
* Fri Sep 05 2003 - adrian@suse.de
- justify kamera:/ menu entry
* Thu Aug 21 2003 - meissner@suse.de
- upgraded to 3_1_BRANCH diff (contains ptp fixes)
* Wed Aug 20 2003 - meissner@suse.de
- make PTP cameras work in kio_kamera.
* Tue Aug 12 2003 - adrian@suse.de
- justify Categories
* Tue Aug 05 2003 - adrian@suse.de
- fix Categories
* Fri Jul 25 2003 - adrian@suse.de
- fix build for < 8.1
- add Categories
* Thu Jul 17 2003 - adrian@suse.de
- update to version 3.1.3
* Mon Jun 16 2003 - coolo@suse.de
- package directories
* Thu May 22 2003 - coolo@suse.de
- remove kooka's docu too
* Thu May 08 2003 - adrian@suse.de
- update to version 3.1.2
* Tue Apr 29 2003 - adrian@suse.de
- drop patch again (we higher prio in acroread)
* Mon Apr 28 2003 - adrian@suse.de
- lower priority for kghostview
* Wed Apr 09 2003 - adrian@suse.de
- call ghostscript in safe mode
* Wed Mar 26 2003 - adrian@suse.de
- fix build for < 8.0
* Fri Mar 14 2003 - adrian@suse.de
- fix file conflict with kdegraphics3-scan
* Tue Mar 11 2003 - adrian@suse.de
- update to version 3.1.1, try2
* Mon Mar 03 2003 - adrian@suse.de
- update to version 3.1.1
* Fri Feb 28 2003 - adrian@suse.de
- drop unneeded Obsoletes again
* Wed Feb 26 2003 - adrian@suse.de
- update 3_1_BRANCH.diff
- Obsolete kdegraphics for 8.2 and later
- move libkmultipage to main package
* Wed Feb 19 2003 - adrian@suse.de
- add 3_1_BRANCH.diff (fixes camera:/ issues)
- drop -viewer sub-package
  * move kmrml and kview to -extra
  * move kuickshow to main package
* Fri Jan 17 2003 - adrian@suse.de
- use RC7-try2 tar ball
* Wed Jan 15 2003 - adrian@suse.de
- update to RC7
* Tue Jan 07 2003 - adrian@suse.de
- update to RC6
* Mon Nov 25 2002 - adrian@suse.de
- update to RC5
* Sat Nov 23 2002 - adrian@suse.de
- fix build for < SuSE 8.0
* Wed Nov 20 2002 - adrian@suse.de
- update to version 3.1-RC4 (final ?)
- split kmrml, kview and kuickshow into -viewer package
- create new -3D package for kpovmodeller
* Sun Nov 03 2002 - adrian@suse.de
- update to version 1.1.0.20021030 ~= RC1
* Tue Oct 08 2002 - adrian@suse.de
- update to version 3.0.4
* Thu Sep 26 2002 - adrian@suse.de
- fix sig11 in kghostview with broken postscript files (from okir)
* Thu Sep 05 2002 - coolo@suse.de
- the fix for PR18142 contained a major bug that
  crashes konqueror whenever you move the mouse over
  a png (fixed)
* Mon Sep 02 2002 - coolo@suse.de
- taking over 3.0 branch to fix PR18142
* Sat Aug 10 2002 - adrian@suse.de
- fix build for 7.3 and older
* Thu Aug 08 2002 - adrian@suse.de
- fix Obsoletes/Provides (typo)
* Thu Aug 08 2002 - adrian@suse.de
- update to version 3.0.3
- add %%run_ldconfig
* Fri Aug 02 2002 - adrian@suse.de
- integrate -kfile-plugins into main package
- move unwanted apps into -extra
- use current BRANCH
* Mon Jul 29 2002 - meissner@suse.de
- gphoto -> libgphoto2
* Sat Jul 06 2002 - adrian@suse.de
- split into -fax, -kamera, -kfile-plugins, -postscript and -tex
* Thu Jul 04 2002 - adrian@suse.de
- apply kview fix from coolo
* Mon Jun 24 2002 - adrian@suse.de
- update to version 3.0.2
* Wed Jun 19 2002 - adrian@suse.de
- add Requires "ghostscript-x11" for kghostview and "tetex" for kdvi
  (#14676). We have to split this package to survive these dependencies
* Wed Jun 05 2002 - adrian@suse.de
- do not build kooka anymore. We have now an extra kooka package.
* Wed May 15 2002 - meissner@suse.de
- %%_lib fixes.
* Fri May 10 2002 - adrian@suse.de
- update to 3.0.1
* Mon Apr 15 2002 - coolo@suse.de
- check if gphoto2.h is there - don't build otherwise on recent
  distributions
* Fri Apr 12 2002 - meissner@suse.de
- GCC 3.1 fixes by updating to current KDE30 branch diff.
* Sun Apr 07 2002 - adrian@suse.de
- add Provides/Obsoletes kuickshow entries
* Sun Apr 07 2002 - ro@suse.de
- fix kooka/Makefile.am for current automake
* Mon Mar 25 2002 - adrian@suse.de
- update to 3.0 final :)
* Thu Mar 21 2002 - adrian@suse.de
- update to 3.0rc3
* Sun Mar 10 2002 - adrian@suse.de
- update to 3.0rc2
* Mon Mar 04 2002 - adrian@suse.de
- update to 3.0rc1
* Tue Feb 26 2002 - ro@suse.de
- added libexif to neededforbuild
* Mon Feb 25 2002 - adrian@suse.de
- update to snapshot 2.92.2002022512
* Mon Feb 18 2002 - adrian@suse.de
- update to snapshot 2.92.2002021810
* Fri Feb 15 2002 - adrian@suse.de
- update to snapshot 2.92.2002021421
* Mon Feb 11 2002 - adrian@suse.de
- update to snapshot 2.92.2002021111
* Wed Feb 06 2002 - adrian@suse.de
- update to version 2.92 (KDE 3.0 beta 2)
- use common_compile_flags
* Mon Jan 28 2002 - adrian@suse.de
- update to snapshot 2.91.2002012811
* Wed Jan 23 2002 - adrian@suse.de
- update to snapshot 2.91.2002012221
* Wed Jan 16 2002 - adrian@suse.de
- update to snapshot 2.91.2002011523
- merged kscanlib and kooka package to kdegraphics3-kooka
- hotfix autoconf 2.5x problems (does break autoconf 2.13)
- use %%{_lib} for installing
* Thu Jan 10 2002 - adrian@suse.de
- update to version 2.91.20020110
* Tue Dec 18 2001 - adrian@suse.de
- update to version 2.91 (3.0 beta1)
* Tue Nov 13 2001 - adrian@suse.de
- update to version 2.2.2
* Mon Nov 12 2001 - ro@suse.de
- use kde2-devel-packages in neededforbuild
* Sat Sep 08 2001 - adrian@suse.de
- update to 2.2.1 final
* Thu Sep 06 2001 - adrian@suse.de
- update kooka&libkscan to current stable version
  (patch from freitag)
* Fri Aug 31 2001 - ro@suse.de
- added <hp-officeJet> to neededforbuild (for sane)
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Mon Aug 06 2001 - adrian@suse.de
- update to 2.2 final
* Wed Aug 01 2001 - adrian@suse.de
- 2.2pre1
* Fri Jul 06 2001 - adrian@suse.de
- fix #neededforbuild
- generate api documentation
* Fri Jun 29 2001 - adrian@suse.de
- 2.2beta1
* Mon Apr 16 2001 - adrian@suse.de
- 2.2alpha1
* Sun Apr 08 2001 - adrian@suse.de
- update to current KDE_2_1_BRANCH (minor kpaint changes)
- drop -O0 for ppc and alpha
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Tue Mar 20 2001 - adrian@suse.de
- update to final 2.1.1
* Sun Mar 18 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- removed second occurence of docbk30 from neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Thu Feb 22 2001 - adrian@suse.de
- update to final 2.1.0
* Wed Feb 14 2001 - adrian@suse.de
- update to 2.1 post beta 2
* Mon Jan 29 2001 - sf@suse.de
- added udate_suse_config
* Sun Jan 07 2001 - adrian@suse.de
- change icon handling
* Tue Dec 19 2000 - adrian@suse.de
- fix file conflict in a different way
* Tue Dec 19 2000 - ro@suse.de
- comment icons-line in file-list (none left)
* Sun Dec 17 2000 - adrian@suse.de
- fix icon file conflicts
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Thu Nov 30 2000 - adrian@suse.de
- update to 2.0.1
* Fri Nov 17 2000 - ro@suse.de
- fixed neededforbuild: += libmng-devel
* Thu Nov 16 2000 - adrian@suse.de
- New version from KDE_2_0_BRANCH
* Thu Nov 02 2000 - adrian@suse.de
- fixed file list
* Tue Oct 17 2000 - adrian@suse.de
- update to 2.0.0
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Tue Aug 22 2000 - adrian@suse.de
- second try of beta 4
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4
* Fri Jul 21 2000 - adrian@suse.de
- update to beta 3
* Mon Jul 17 2000 - adrian@suse.de
- update to snapshot from 17.07.2000
* Mon Jul 10 2000 - adrian@suse.de
- update to snapshot from 06.07.2000
* Fri Jun 09 2000 - adrian@dsuse.de
- update to kde 1.91; beta 2
* Sun May 28 2000 - adrian@suse.de
- snapshot from 28.05.2000, post-1.90
